Debian Bug report logs - #143652
ITA: gkermit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 19 Apr 2002 21:03:13 UTC

Severity: normal

Fixed in version gkermit/1.0-3

Done: Masayuki Hatta <mhatta@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#143652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Subject: O: gkermit -- A serial and network communications package.
Date: Fri, 19 Apr 2002 22:56:18 +0200
Package: wnpp
Severity: normal

The current maintainer of gkermit, Vaidhyanathan G Mayilrangam
<vaidhy@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- retitle this bug from 'O:' to 'ITA:', fix the outstanding
bugs and upload a new version with your name in the Maintainer: field
and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: gkermit
Binary: gkermit
Version: 1.0-1
Priority: optional
Section: comm
Maintainer: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Architecture: any
Standards-Version: 3.1.1.1
Directory: pool/main/g/gkermit
Files:
 2f0c64228a0b8993e218e1c9baa28640 565 gkermit_1.0-1.dsc
 4d8c65b404ba0b0d26f6b98261a70aa4 62421 gkermit_1.0.orig.tar.gz
 306f534a3399172e992498f5cd35ced9 1877 gkermit_1.0-1.diff.gz

Package: gkermit
Priority: optional
Section: comm
Installed-Size: 128
Maintainer: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Architecture: i386
Version: 1.0-1
Depends: libc6 (>= 2.1.2)
Filename: pool/main/g/gkermit/gkermit_1.0-1_i386.deb
Size: 38804
MD5sum: 5437363d2b7cf85111fcf9d59b1ec5c5
Description: A serial and network communications package.
 Gkermit is a GPL'd kermit package. It offers medium-independent terminal
 session and file transfer. The non-free package ckermit adds connection
 establishment, charecter-set translation and scripting features.



Justification: Some packages were hijacked (clanlib, pingus), gkermit only
had an initial release and no upload since then, ckertmit an initial release
and a NMU; packages NMUed, etc.  Also, see
http://lists.debian.org/debian-devel/2002/debian-devel-200201/msg00376.html

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Masayuki Hatta <mhatta@po.airs.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Masayuki Hatta <mhatta@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 143652-close@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@debian.org>
To: 143652-close@bugs.debian.org
Subject: Bug#143652: fixed in gkermit 1.0-3
Date: Thu, 08 Aug 2002 02:47:32 -0400
We believe that the bug you reported is fixed in the latest version of
gkermit, which is due to be installed in the Debian FTP archive:

gkermit_1.0-3.diff.gz
  to pool/main/g/gkermit/gkermit_1.0-3.diff.gz
gkermit_1.0-3.dsc
  to pool/main/g/gkermit/gkermit_1.0-3.dsc
gkermit_1.0-3_i386.deb
  to pool/main/g/gkermit/gkermit_1.0-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 143652@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Masayuki Hatta <mhatta@debian.org> (supplier of updated gkermit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  8 Aug 2002 15:04:27 +0900
Source: gkermit
Binary: gkermit
Architecture: source i386
Version: 1.0-3
Distribution: unstable
Urgency: low
Maintainer: Masayuki Hatta <mhatta@debian.org>
Changed-By: Masayuki Hatta <mhatta@debian.org>
Description: 
 gkermit    - A serial and network communications package
Closes: 143652
Changes: 
 gkermit (1.0-3) unstable; urgency=low
 .
   * New Maintainer - closes: #143652
   * Removed README.Debian.
   * Fixed typo in description.
   * Revised copyright.
Files: 
 f33af20f99fe73b358204c1b728d2369 555 comm optional gkermit_1.0-3.dsc
 3e3bd501fffd9bb85868025a1c83c7fe 3044 comm optional gkermit_1.0-3.diff.gz
 1ee40185f82ea60e59621b67f360483b 39788 comm optional gkermit_1.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9Ug6YvA5bJSX0Hx8RAiQAAKCcQ+Yn8VMq1thikWJ6AoM7Kqkt/wCbB6OQ
XK37TSQOyz1qFL/oGOmPBhU=
=DUAU
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:43:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.